/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Input,
Modal,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormulaExps from '../sd-formula-exps.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdDataTableEx,
  SdFormItem,
  SdFormulaExps,
  SdTable,
}
